import { createApp } from 'vue'
import { createPinia } from 'pinia'

import App from './App.vue'
import router from './router'

import './assets/main.css'
import 'normalize.css'
import 'virtual:windi.css'

import './js/polylineTrail.js'
// import { Viewer } from "cesium";
// import "cesium/Build/Cesium/Widgets/widgets.css";
// window.Cesium = Viewer

// import '/public/js/cesium-sensor-volumes.js'

const app = createApp(App)

app.use(createPinia())
app.use(router)

app.mount('#app')
